--Level 6 der desert-serie (done by Took)
bg="levelbg_desert.jpg"
--ToDo Add better music here
snd="aegypten_04.ogg"
tiles="desertcavetiles.bmp"
leveldata="level19.dat"
leveltime=490
ooscript="level19.bsl"
magictile="8:2"
